.agenda {
  position: relative;
  background-image: url("https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/agenda/pc-bg.jpg?ver=2021030318");
  background-repeat: no-repeat;
  background-position: center top;
  background-color: #e2e9ef;
  padding: 100px 0;
  background-size: 100% auto;
}
@media (max-width: 1200px) {
  .agenda {
    padding: 60px 0;
    position: relative;
  }
}
@media (max-width: 992px) {
  .agenda {
    background-image: url("https://e.huawei.com/topic/sitecore/industrial-digital-transformation-2021/img/agenda/wap-bg.jpg?ver=2021030316");
    padding: 50px 0;
  }
}
@media (max-width: 750px) {
  .agenda {
    padding: 50px 0;
  }
}
.agenda .decoration {
  display: none;
}
.agenda .decoration .img01 {
  position: absolute;
  left: 0;
  bottom: 60px;
}
@media (max-width: 1600px) {
  .agenda .decoration .img01 {
    display: none;
  }
}
.agenda .decoration .img02 {
  position: absolute;
  right: 0;
  top: 60px;
}
@media (max-width: 1200px) {
  .agenda .decoration .img02 {
    display: none;
  }
}
.agenda .title-h2 {
  margin-bottom: 17px;
  padding-bottom: 8px;
}
@media (max-width: 1200px) {
  .agenda .title-h2 {
    margin-bottom: 10px;
  }
}
.agenda .gmt {
  color: #595757;
}
@media (max-width: 1200px) {
  .agenda .gmt {
    font-size: 12px;
  }
}
.agenda .keynote h3 {
  font-size: 24px;
  margin-top: 50px;
}
@media (max-width: 1200px) {
  .agenda .keynote h3 {
    margin-top: 30px;
  }
}
@media (max-width: 992px) {
  .agenda .keynote h3 {
    font-size: 20px;
    margin-top: 25px;
  }
}
.agenda .keynote .con {
  margin-top: 20px;
}
.agenda .keynote .con .box {
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 20px;
  background: #fff;
}
.agenda .keynote .con .box.active .top .more .arrow {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.agenda .keynote .con .box .top {
  position: relative;
  padding: 20px;
  cursor: pointer;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top {
    padding: 10px 15px;
  }
}
.agenda .keynote .con .box .top .max-title {
  position: relative;
}
.agenda .keynote .con .box .top .max-title .title {
  font-size: 18px;
  display: inline-block;
  padding-right: 0;
  vertical-align: middle;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .max-title .title {
    font-size: 14px;
    padding-right: 0;
  }
}
.agenda .keynote .con .box .top .max-title .living {
  font-size: 16px;
  vertical-align: middle;
}
@media (max-width: 750px) {
  .agenda .keynote .con .box .top .max-title .living {
    font-size: 12px;
  }
}
.agenda .keynote .con .box .top .max-title .time {
  color: #476ea3;
  padding-top: 5px;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .max-title .time {
    font-size: 12px;
  }
}
.agenda .keynote .con .box .top .btn {
  padding-top: 0;
  position: absolute;
  right: 60px;
  top: 30px;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .btn {
    position: static;
    margin: 10px 0;
  }
}
.agenda .keynote .con .box .top .btn a {
  margin-top: 0;
}
.agenda .keynote .con .box .top .btn .watch {
  position: relative;
  border: 0 solid #c7000b;
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 0;
}
@media (max-width: 1200px) {
  .agenda .keynote .con .box .top .btn .watch span {
    font-size: 12px !important;
    padding-left: 20px;
  }
}
.agenda .keynote .con .box .top .btn .watch span:before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/watch.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.agenda .keynote .con .box .top .btn .download {
  display: none;
}
@media (max-width: 1200px) {
  .agenda .keynote .con .box .top .btn .download span {
    font-size: 12px !important;
    padding-left: 20px;
  }
}
.agenda .keynote .con .box .top .btn .download span::before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/download.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.agenda .keynote .con .box .top .more {
  display: block;
  text-align: right;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .more {
    position: relative;
    color: #c7000b;
  }
}
.agenda .keynote .con .box .top .more p {
  display: none;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .more p {
    display: inline-block;
    padding-right: 15px;
    font-size: 14px;
  }
}
.agenda .keynote .con .box .top .more .arrow {
  font-size: 30px;
  position: absolute;
  right: 13px;
  top: 30px;
  font-weight: bold;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .top .more .arrow {
    -webkit-transform: rotate(90deg) !important;
        -ms-transform: rotate(90deg) !important;
            transform: rotate(90deg) !important;
    right: 0;
    top: 4px;
    font-size: 16px;
  }
}
.agenda .keynote .con .box .bottom {
  overflow: hidden;
  position: relative;
  display: none;
}
@media (max-width: 992px) {
  .agenda .keynote .con .box .bottom {
    display: none !important;
  }
}
.agenda .keynote .con .box .bottom ul {
  zoom: 1;
  padding: 10px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.agenda .keynote .con .box .bottom ul:after {
  display: block;
  content: "";
  clear: both;
}
.agenda .keynote .con .box .bottom ul::before {
  width: 110%;
  height: 1px;
  background: #e9e9e9;
  content: "";
  position: absolute;
  left: -5%;
  top: 0;
}
.agenda .keynote .con .box .bottom ul li {
  padding: 10px;
  width: 50%;
  float: left;
}
.agenda .keynote .con .box .bottom ul li .min-box {
  background: #f6f8fb;
  border-radius: 8px;
  padding: 20px;
  height: 100%;
}
.agenda .keynote .con .box .bottom ul li .min-box .time {
  color: #476ea3;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.agenda .keynote .con .box .bottom ul li .min-box .time .time-icon {
  font-size: 0;
  margin-right: 5px;
}
.agenda .keynote .con .box .bottom ul li .min-box .title {
  margin-top: 10px;
  margin-bottom: 10px;
}
.agenda .keynote .con .box .bottom ul li .min-box .name {
  color: #476ea3;
  position: relative;
  display: inline-block;
  padding-right: 5px;
}
.agenda .keynote .con .box .bottom ul li .min-box .name .name-icon {
  font-size: 0;
  margin-right: 5px;
  display: inline-block;
  vertical-align: baseline;
}
.agenda .keynote .con .box .bottom ul li .min-box .job {
  display: inline;
  color: #595757;
  font-size: 14px;
  position: relative;
  padding-left: 10px;
}
.agenda .keynote .con .box .bottom ul li .min-box .job::before {
  width: 1px;
  height: 12px;
  background: #595757;
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
}
@media (min-width: 1200px) {
  .agenda .keynote#keynote .con .box .top .btn .watch:hover {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
  .agenda .keynote#keynote .con .box .top .btn .watch:hover ul {
    display: block;
  }
}
@media (min-width: 1200px) and (max-width: 1200px) {
  .agenda .keynote#keynote .con .box .top .btn .watch:hover {
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
  }
}
.agenda .keynote#keynote .con .box .top .btn .watch .mask {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background-color: #fff;
  padding: 5px 5px 20px;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  display: none;
  z-index: 10;
}
.agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container {
  overflow: hidden;
}
.agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li {
  width: 50%;
  float: left;
  margin-top: 10px;
}
@media (max-width: 992px) {
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li {
    width: 100%;
  }
}
.agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li a {
  font-size: 12px;
  color: #c7000b;
  border: 1px solid #c7000b;
  border-radius: 50px;
  padding: 4px 0;
  display: block;
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li a:hover {
  background: #c7000b;
  color: #fff;
}
@media (max-width: 1200px) {
  .agenda .keynote#keynote .con .box .top .btn .watch .mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container {
    padding: 0 10px 20px;
    position: absolute;
    background-color: #fff;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-radius: 10px;
    overflow: visible;
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li {
    width: calc(33.33% - 20px);
    margin: 20px 10px 0;
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li a {
    margin: 0;
    padding: 10px 0;
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container .iconfont {
    padding: 4px;
    position: absolute;
    right: -46px;
    top: -46px;
    font-size: 26px;
    border: 1px solid #fff;
    border-radius: 50%;
  }
}
@media (max-width: 992px) {
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container {
    width: 80%;
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container li {
    width: calc(50% - 20px);
  }
  .agenda .keynote#keynote .con .box .top .btn .watch .mask .mask-container .iconfont {
    right: 50%;
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    top: calc(100% + 10px);
  }
}
.agenda .session h3 {
  font-size: 24px;
  margin-top: 45px;
}
@media (max-width: 992px) {
  .agenda .session h3 {
    font-size: 20px;
  }
}
.agenda .session .con {
  margin-top: 20px;
  zoom: 1;
}
.agenda .session .con:after {
  display: block;
  content: "";
  clear: both;
}
.agenda .session .con .left {
  width: 22%;
  float: left;
  position: relative;
  min-height: 100px;
}
@media (max-width: 992px) {
  .agenda .session .con .left {
    width: 100%;
    float: none;
  }
}
.agenda .session .con .left .nav > li {
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 20px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background: #fff;
}
.agenda .session .con .left .nav > li:nth-last-child(1) {
  margin-bottom: 0;
}
.agenda .session .con .left .nav > li:hover::before,
.agenda .session .con .left .nav > li.active::before {
  width: 3px;
  height: 100%;
  background: #c7000b;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li:hover::before,
  .agenda .session .con .left .nav > li.active::before {
    display: none;
  }
}
.agenda .session .con .left .nav > li.arrow-up .title-box .arrow {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.agenda .session .con .left .nav > li.arrow-down .title-box .arrow {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.agenda .session .con .left .nav > li .title-box {
  padding: 15px 45px 15px 20px;
  position: relative;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li .title-box {
    padding: 10px 15px 0;
  }
}
.agenda .session .con .left .nav > li .title-box .label {
  font-size: 22px;
  display: inline;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li .title-box .label {
    font-size: 18px;
    font-family: ebg-font-regular, Arial;
  }
}
.agenda .session .con .left .nav > li .title-box .time {
  font-size: 14px;
  color: #476ea3;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li .title-box .time {
    font-size: 12px;
    display: inline-block;
    float: right;
    margin-top: 4px;
  }
}
.agenda .session .con .left .nav > li .title-box .arrow {
  font-size: 30px;
  position: absolute;
  right: 13px;
  top: 12px;
  font-weight: bold;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li .title-box .arrow {
    display: none;
  }
}
.agenda .session .con .left .nav > li ol {
  position: relative;
  padding: 15px 20px;
  background: #f9f9f9 url(/topic/sitecore/industrial-digital-transformation-2021/img/agenda/touying2.png) repeat-x;
  display: none;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol {
    background: transparent;
    padding: 0 15px 15px;
    display: block;
  }
}
.agenda .session .con .left .nav > li ol::before {
  width: 150%;
  height: 1px;
  background: #e9e9e9;
  content: "";
  position: absolute;
  left: -25%;
  top: 0;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol::before {
    display: none;
  }
}
.agenda .session .con .left .nav > li ol li {
  margin-top: 10px;
  cursor: pointer;
  position: relative;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li {
    background: #f6f8fb;
    border-radius: 4px;
    margin-top: 15px;
    padding: 10px 15px;
  }
}
@media (min-width: 993px) {
  .agenda .session .con .left .nav > li ol li:hover,
  .agenda .session .con .left .nav > li ol li.active {
    color: #c7000b;
  }
  .agenda .session .con .left .nav > li ol li:hover svg,
  .agenda .session .con .left .nav > li ol li.active svg {
    display: block;
  }
}
.agenda .session .con .left .nav > li ol li .min-title {
  position: relative;
  padding-left: 15px;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li .min-title {
    padding-left: 0;
    font-family: ebg-font-bold, Arial;
    font-size: 14px;
  }
}
.agenda .session .con .left .nav > li ol li svg {
  width: 24px;
  height: 24px;
  position: absolute;
  left: -9px;
  top: 0;
  display: none;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li svg {
    display: none !important;
  }
}
.agenda .session .con .left .nav > li ol li > span {
  padding-left: 15px;
  font-size: 12px;
  color: #476ea3;
  display: inline-block;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li > span {
    padding-left: 0;
  }
}
.agenda .session .con .left .nav > li ol li .more {
  position: absolute;
  right: 10px;
  top: 17px;
  text-align: right;
  color: #c7000b;
  display: none;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li .more {
    display: block;
  }
}
.agenda .session .con .left .nav > li ol li .more p {
  display: none;
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li .more p {
    display: inline-block;
    padding-right: 15px;
    font-size: 14px;
  }
}
.agenda .session .con .left .nav > li ol li .more .arrow {
  font-size: 30px;
  position: absolute;
  right: 13px;
  top: 30px;
  font-weight: bold;
  cursor: pointer;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media (max-width: 992px) {
  .agenda .session .con .left .nav > li ol li .more .arrow {
    -webkit-transform: rotate(90deg) !important;
        -ms-transform: rotate(90deg) !important;
            transform: rotate(90deg) !important;
    right: 0;
    top: 4px;
    font-size: 16px;
  }
}
.agenda .session .con .left .nav > li ol li .more .arrow.active {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.agenda .session .con .right {
  width: 78%;
  float: left;
  padding-left: 30px;
}
.agenda .session .con .right .right-con .box {
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 20px;
  overflow: hidden;
  background: #fff;
  display: none;
}
.agenda .session .con .right .right-con .box.active .top .arrow {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.agenda .session .con .right .right-con .box .top {
  position: relative;
  padding: 20px;
  cursor: pointer;
}
.agenda .session .con .right .right-con .box .top.down .max-title {
  padding-right: 210px;
}
.agenda .session .con .right .right-con .box .top.zhibo .max-title {
  padding-right: 160px;
}
.agenda .session .con .right .right-con .box .top.zhibo.down .max-title {
  padding-right: 310px;
}
.agenda .session .con .right .right-con .box .top .max-title {
  position: relative;
}
.agenda .session .con .right .right-con .box .top .max-title .title {
  font-size: 18px;
  display: inline;
}
.agenda .session .con .right .right-con .box .top .max-title .time {
  color: #476ea3;
  padding-top: 5px;
}
.agenda .session .con .right .right-con .box .top .max-title .label span {
  border: 1px solid #ed6d00;
  color: #ed6d00;
  font-size: 12px;
  display: inline-block;
  padding: 1px 10px 2px;
  border-radius: 50px;
  margin-bottom: 5px;
}
.agenda .session .con .right .right-con .box .top .btn {
  padding-top: 0;
  position: absolute;
  right: 60px;
  top: 44px;
}
.agenda .session .con .right .right-con .box .top .btn a {
  margin-top: 0;
}
.agenda .session .con .right .right-con .box .top .btn a:hover {
  background-color: #8b0008;
  border-color: #8b0008;
}
.agenda .session .con .right .right-con .box .top .btn .watch span:before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/watch.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.agenda .session .con .right .right-con .box .top .btn .download {
  display: none;
}
.agenda .session .con .right .right-con .box .top .btn .download span::before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/download.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.agenda .session .con .right .right-con .box .top .btn .download:hover {
  background-color: #8b0008;
  border-color: #8b0008;
}
.agenda .session .con .right .right-con .box .top .arrow {
  font-size: 30px;
  position: absolute;
  right: 13px;
  top: 43px;
  font-weight: bold;
  cursor: pointer;
  z-index: 10;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.agenda .session .con .right .right-con .box .top .arrow.active {
  -webkit-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
          transform: rotate(0deg);
}
.agenda .session .con .right .right-con .box .bottom {
  overflow: hidden;
  position: relative;
  display: none;
}
.agenda .session .con .right .right-con .box .bottom ul {
  zoom: 1;
  padding: 10px;
}
.agenda .session .con .right .right-con .box .bottom ul:after {
  display: block;
  content: "";
  clear: both;
}
.agenda .session .con .right .right-con .box .bottom ul::before {
  width: 110%;
  height: 1px;
  background: #e9e9e9;
  content: "";
  position: absolute;
  left: -5%;
  top: 0;
}
.agenda .session .con .right .right-con .box .bottom ul li {
  padding: 10px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box {
  background: #f6f8fb;
  border-radius: 8px;
  padding: 20px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .time {
  color: #476ea3;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .time .time-icon {
  font-size: 0;
  margin-right: 5px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .title {
  margin-top: 10px;
  margin-bottom: 10px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .name {
  color: #476ea3;
  position: relative;
  display: inline-block;
  padding-right: 5px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .name .name-icon {
  font-size: 0;
  margin-right: 5px;
  display: inline-block;
  vertical-align: baseline;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .job {
  display: inline;
  color: #595757;
  font-size: 14px;
  position: relative;
  padding-left: 10px;
}
.agenda .session .con .right .right-con .box .bottom ul li .min-box .job::before {
  width: 1px;
  height: 12px;
  background: #595757;
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
}
.dialog-box {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  display: none;
  z-index: 9999;
  margin-top: 15px;
}
.dialog-box.sessions .box .top .btn .watch:hover {
  border-radius: 15px !important;
}
.dialog-box > .icon-close {
  font-size: 26px;
  background: #fff;
  border-radius: 100%;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  padding: 3px 4px;
  position: absolute;
  right: 15px;
  top: 15px;
  z-index: 3;
}
.dialog-box h3 {
  font-size: 20px;
  padding: 15px 0 0;
}
.dialog-box .con {
  overflow-y: auto;
  height: 100%;
  padding: 15px;
}
.dialog-box .con > .label {
  font-size: 14px;
}
.dialog-box .con > .time {
  font-size: 12px;
  color: #476ea3;
}
.dialog-box .box .top .max-title .title {
  font-family: ebg-font-bold, Arial;
}
.dialog-box .box .top .max-title .label {
  margin-bottom: 5px;
}
.dialog-box .box .top .max-title .label span {
  font-size: 12px;
  color: #f08833;
  border-radius: 50px;
  border: 1px solid #f08833;
  padding: 1px 10px 3px;
}
.dialog-box .box .top .btn .watch {
  margin-left: 0;
  margin-right: 0;
}
.dialog-box > .box {
  margin-top: 15px;
}
.dialog-box .box {
  margin-top: 15px;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  margin-bottom: 20px;
}
.dialog-box .box .top {
  position: relative;
  padding: 20px;
}
@media (max-width: 992px) {
  .dialog-box .box .top {
    padding: 10px 15px;
  }
}
.dialog-box .box .top .max-title {
  position: relative;
}
.dialog-box .box .top .max-title .title {
  font-size: 18px;
  display: inline;
}
@media (max-width: 992px) {
  .dialog-box .box .top .max-title .title {
    font-size: 14px;
  }
}
.dialog-box .box .top .max-title .time {
  color: #476ea3;
  padding-top: 5px;
}
@media (max-width: 992px) {
  .dialog-box .box .top .max-title .time {
    font-size: 12px;
  }
}
.dialog-box .box .top .btn {
  padding-top: 0;
  position: absolute;
  right: 60px;
  top: 30px;
}
@media (max-width: 992px) {
  .dialog-box .box .top .btn {
    position: static;
    margin: 15px 0 5px;
  }
}
.dialog-box .box .top .btn a {
  margin-top: 0;
}
.dialog-box .box .top .btn .watch {
  position: relative;
  border: 0 solid #c7000b;
  padding-top: 9px;
  padding-bottom: 9px;
  margin-top: 0;
}
@media (max-width: 1200px) {
  .dialog-box .box .top .btn .watch span {
    font-size: 12px !important;
    padding-left: 20px;
  }
}
.dialog-box .box .top .btn .watch span:before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/watch.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
.dialog-box .box .top .btn .watch:hover {
  border-bottom-left-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
@media (max-width: 1200px) {
  .dialog-box .box .top .btn .watch:hover {
    border-bottom-left-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
  }
}
.dialog-box .box .top .btn .watch .mask {
  position: absolute;
  width: 100%;
  left: 0;
  top: 100%;
  background-color: #fff;
  padding: 5px 5px 20px;
  -webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.1);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  z-index: 10;
  display: none;
}
.dialog-box .box .top .btn .watch .mask .mask-container {
  overflow: hidden;
}
.dialog-box .box .top .btn .watch .mask .mask-container li {
  width: 50%;
  float: left;
  margin-top: 10px;
}
@media (max-width: 992px) {
  .dialog-box .box .top .btn .watch .mask .mask-container li {
    width: 100%;
  }
}
.dialog-box .box .top .btn .watch .mask .mask-container li a {
  font-size: 12px;
  color: #c7000b;
  border: 1px solid #c7000b;
  border-radius: 50px;
  padding: 4px 0;
  display: block;
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.dialog-box .box .top .btn .watch .mask .mask-container li a:hover {
  background: #c7000b;
  color: #fff;
}
@media (max-width: 1200px) {
  .dialog-box .box .top .btn .watch .mask {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.6);
  }
  .dialog-box .box .top .btn .watch .mask .mask-container {
    padding: 0 10px 20px;
    position: absolute;
    background-color: #fff;
    top: 50%;
    left: 50%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    border-radius: 10px;
    overflow: visible;
  }
  .dialog-box .box .top .btn .watch .mask .mask-container li {
    width: calc(33.33% - 20px);
    margin: 20px 10px 0;
  }
  .dialog-box .box .top .btn .watch .mask .mask-container li a {
    margin: 0;
    padding: 10px 0;
  }
  .dialog-box .box .top .btn .watch .mask .mask-container .iconfont {
    padding: 4px;
    position: absolute;
    right: -46px;
    top: -46px;
    font-size: 26px;
    border: 1px solid #fff;
    border-radius: 50%;
  }
}
@media (max-width: 992px) {
  .dialog-box .box .top .btn .watch .mask .mask-container {
    width: 80%;
  }
  .dialog-box .box .top .btn .watch .mask .mask-container li {
    width: calc(50% - 20px);
  }
  .dialog-box .box .top .btn .watch .mask .mask-container .iconfont {
    right: 50%;
    -webkit-transform: translateX(50%);
        -ms-transform: translateX(50%);
            transform: translateX(50%);
    top: calc(100% + 10px);
  }
}
.dialog-box .box .top .btn .download {
  display: none;
}
.dialog-box .box .top .btn .download span::before {
  content: '';
  background: url(/topic/sitecore/industrial-digital-transformation-2021/img/icon/download.png) no-repeat center center / 20px;
  height: 18px;
  width: 18px;
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 1200px) {
  .dialog-box .box .top .btn .download span {
    font-size: 12px !important;
    padding-left: 20px;
  }
}
@media (max-width: 1200px) {
  .dialog-box .box .top .btn .download span:before {
    font-size: 16px;
    margin-top: 0px;
  }
}
.dialog-box .box .top .more {
  position: relative;
  display: block;
  text-align: right;
  color: #c7000b;
}
@media (max-width: 992px) {
  .dialog-box .box .top .more {
    display: none;
  }
}
.dialog-box .box .top .more p {
  display: none;
}
@media (max-width: 992px) {
  .dialog-box .box .top .more p {
    display: inline-block;
    padding-right: 15px;
    font-size: 14px;
  }
}
.dialog-box .box .top .more .arrow {
  display: none;
}
.dialog-box .box .top .arrow {
  display: none;
}
.dialog-box .box .bottom {
  overflow: hidden;
  position: relative;
  display: none;
}
@media (max-width: 992px) {
  .dialog-box .box .bottom {
    display: block !important;
  }
}
.dialog-box .box .bottom ul {
  zoom: 1;
  padding: 0 15px 15px;
}
.dialog-box .box .bottom ul:after {
  display: block;
  content: "";
  clear: both;
}
.dialog-box .box .bottom ul::before {
  width: 110%;
  height: 1px;
  background: #e9e9e9;
  content: "";
  position: absolute;
  left: -5%;
  top: 0;
}
.dialog-box .box .bottom ul li {
  padding-top: 15px;
}
.dialog-box .box .bottom ul li .min-box {
  background: #f6f8fb;
  border-radius: 8px;
  padding: 15px;
}
.dialog-box .box .bottom ul li .min-box .time {
  color: #476ea3;
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.dialog-box .box .bottom ul li .min-box .time .time-icon {
  font-size: 0;
  margin-right: 5px;
}
.dialog-box .box .bottom ul li .min-box .title {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 14px;
}
@media (max-width: 750px) {
  .dialog-box .box .bottom ul li .min-box .name {
    font-size: 14px;
  }
}
.dialog-box .box .bottom ul li .min-box .job {
  display: inline;
  color: #595757;
  font-size: 10px;
  position: relative;
}
